@charset "utf-8";

/* --------------------------- base --------------------------- */
body {
	font-family:Arial, Helvetica, sans-serif, Meiryo, Osaka, sans-serif;
	background-color: #FFFFFF;
	text-align: center;
}
#base {
	width: 900px;
	margin: 0 auto;
	text-align: left;
}


/* --------------------------- utilities --------------------------- */
.clr {
	clear: both;
	font-size: 1px;
	height:1px;
	overflow: hidden;
}
.alignR {
	text-align: right;
}
.alignL {
	text-align: left;
}

/* --------------------------- link --------------------------- */
a {
	color: #0068B7;
	text-decoration: none;
}
a:hover {
	color: #09F;
	text-decoration: underline;
}
a.textlinkUl {
	text-decoration: underline;
}
a img {
	border:none;
}

img.link {
	margin:0;
}
a:hover img.link{
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  opacity: 0.6;
}



/* --------------------------- share --------------------------- */
/* link pagetop */
a.linktoPagetop {
	display: block;
	margin: 15px 40px 0px 0px;
	padding: 8px 0;
	width: 170px;
	float: right;
	text-align:right;
	font-size: 12px;
	line-height: 14px;
	color: #F60;
	text-decoration: none;
}
a.linktoPagetop:hover {
	color: #F60;
	text-decoration: underline
}
.linktoPagetop:after {
	  content: "";
	  clear: both;
}



/* --------------------------- layout --------------------------- */

#base {
	text-align: center;
}
#contents {
	width: 100%;
	border: 1px solid #CCC;
	margin: 0 auto;
}
#mainColumnA {
	float: right;
	width: 640px;
}
#subColumnL {
	float: left;
	width: 220px;
	margin: 20px 0 20px 0px;
}




/* --------------------------- header --------------------------- */
#header {
	margin: 0 auto;
	position: relative;
	height: 80px;
	overflow: hidden;
}
#header .logo1 {
	position: absolute;
	left: 0px;
	top: 14px;
}
#header .logo2 {
	position: absolute;
	left: 650px;
	top: 25px;
	width: 250px;
	text-align: right;
}

#header .logo2 .toJapanese {
	padding-top: 35px;
	font-size: 12px;
}


#gnavi {
	width: 100%;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	margin: 0;
	background: #F0F3F4;
}
#gnavi ul {
	margin: 0 0 0 80px;
}
#gnavi li {
	float: left;
	width: 135px;
	text-align: left;
}
#gnavi li.list01 { width: 110px; }
#gnavi li.list02 { width: 135px; }
#gnavi li.list03 { width: 120px; }
#gnavi li.list04 { width: 130px; }
#gnavi li a {
	display: block;
	background-image: url(../images/share/gnavi_bg.gif) ;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding: 10px 0 8px 26px;
	font-size: 14px;
	line-height: 14px;
	color: #112759;
	overflow: hidden;
}
#gnavi li a:hover {
	background-position: 0 -35px;
}







/* --------------------------- footer --------------------------- */
#footer {

}
#footerIn {
	margin: 0 auto;
	overflow: hidden;
	color: #6D94A3;
}


#footer #copyright {
	width: 350px;
	float: right;
	font-size: 10px;
	text-align: right;
	padding: 10px 0 30px;
	color: #666;
}
#footer #exemption {
	width: 500px;
	float: left;
	font-size: 10px;
	text-align: left;
	padding: 10px 0 30px;
	color: #666;
}





/* --------------------------- sub column --------------------------- */

/* navi */
#subColumnL .sideNavi {
	padding: 0;
	margin: 0 0px 10px;
}
#subColumnL .sideNavi {
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-top: 1px solid #CCC;
}
#subColumnL .sideNavi h2 {
	background: url(../images/share/h2_bg_r.jpg) repeat-x 0px 0px;
	margin: 0;
	padding: 6px 0;
	overflow: hidden;
	text-align: center;
	font-size: 14px;
	line-height: 14px;
	color: #FFF;
}
#subColumnL .sideNavi ul {
	margin: 4px 0 4px 0;
}
#subColumnL .sideNavi li {
	background: url(../images/share/marker_s_g_7.gif) no-repeat 13px 5px;
	margin: 0 0 2px 0;
	padding: 0 0 0 25px;
	overflow: hidden;
	text-align: left;
	font-size: 13px;
	line-height: 1.1em;
}
#subColumnL .sideNavi li a {
	display: block;
	margin: 0;
	padding: 3px 0;
	text-decoration: none;
	color: #333;
}
#subColumnL .sideNavi li a:hover {
	background-color: #F0F3F4;
}


/* banner */
#subColumnL .banner10 {
	text-align: center;
	margin-bottom: 10px;
}
#subColumnL .banner20 {
	text-align: center;
	margin-bottom: 20px;
}





/* -------------------------- main -------------------------- */

#contentsA {
	margin-top: 20px;
	border-top: 15px solid #14316D;
	border-bottom: 10px solid #CCC;
	border-left: 1px solid #CCC;
	padding: 0px 0px 0 0;
	text-align: left;
}
#contentsA h1 {
	font-size: 16px;
	background: url(../images/share/marker_s_g_18.jpg) no-repeat 15px 10px;
	padding: 8px 0 8px 40px;
	border-bottom: 1px solid #CCC;
	background-color: #F4F5F7;
	color: #142F69;
	font-weight: normal;
}
#contentsA h2 {
	font-size: 18px;
	padding: 0 0 2px;
	margin: 30px 35px 10px 35px;
	border-bottom: 1px solid #CCC;
	color: #142F69;
	font-weight: normal;
}
#contentsA h3 {
	font-size: 14px;
	padding: 0 0 2px;
	margin: 20px 35px 10px 35px;
	color: #142F69;
}
#contentsA h3.inFlame {
	font-size: 14px;
	padding: 0 0 2px;
	margin: 20px 0px 10px 0px;
	color: #142F69;
}
.contetsBody {
	font-size: 13px;
	line-height: 1.5em;
	padding: 0;
	margin: 20px 35px 20px 35px;
	color: #333;
}

#contentsB {
	margin-top: 20px;
	padding: 0;
	text-align: left;
}
#contentsB #indexMain {
	background: url(../images/e/main_e_img.jpg) no-repeat 0px 0px;
	padding: 0;
	text-align: left;
	height: 450px;
}
#contentsB #indexMain h1 {
	padding: 260px 40px 0 20px;
	font-family: Georgia, "Times New Roman", Times, serif, "MS PMincho", "Hiragino Mincho Pro", serif;
	font-size: 18px;
	line-height: 1.5em;
	color:#0b3b0b;
}

#contentsB .indexList h2 {
	background: url(../images/e/title_bg_m_600.jpg) no-repeat 0px 0px;
	margin: 0;
	padding: 9px 0 7px 40px;
	overflow: hidden;
	text-align: left;
	font-size: 14px;
	line-height: 14px;
	color: #FFF;
}
#contentsB .indexList ul {
	margin: 0px 5px 5px 5px;
	font-size: 11px;
	line-height: 1.2em;
	text-align: left;
}
#contentsB .indexList li {
	color: #333;
	margin: 8px 0;
}
#contentsB .indexList li a {
	color: #333;
	text-decoration: none;
}
#contentsB .indexList li a:hover {
	color: #666;
	text-decoration: underline;
}
#contentsB .indexList li .listDate {
	padding-right: 20px;
	color: #069;
	font-size: 10px;
}
#contentsB .indexList li .listIconUp {
	padding-left: 10px;
	color: #0CC;
	font-size: 12px;
}




